package com.yd.oss.service.service;

import org.apache.poi.ss.usermodel.Workbook;

import java.io.File;
import java.io.IOException;

public interface ExcelService {

    File downloadTemplateToTempFile(String ossObjectKey) throws IOException;

    File saveWorkbookToTempFile(Workbook workbook) throws IOException;
}
